/* **************************************************************

/asset/kumihimo-tech-camp/case/css

************************************************************** */
#wrap{
  background: #FFFFFF;
  }
  .mod-inner{
      width: 74.68%;
      margin: 0 auto 0;
  }
  .view-sp{
    display: none;
   } 
  @media screen and (max-width: 768px){
    .mod-inner{
      width: 100%;
      padding:0 5.33%;
      box-sizing: border-box;
  }
  .view-pc{
    display: none;
  }
  .view-sp{
    display: block;
   } 
}
p{
  line-height: 1.8;
}
.section img {
    width: 100%;
}
.sections{
  padding: 120px 0 0;
}
.txt-box .txt{
  margin-bottom:30px;
  line-height: 2.0;
}
.txt-box .txt:last-of-type{
  margin-bottom: 0;
}
@media screen and (max-width: 768px){
 
  .sections{
    padding: 40px 0 0;
  }
}
  /* 見出し */
.case-ttl-type01{
  position: relative;
    padding-bottom: 5px;
    margin-bottom:30px;
    border-bottom: 1px solid #D1DEE1;
    font-size: 3.0rem;
    letter-spacing: 0.01em;
    line-height: 1.5;
    font-weight: bold;
  }
  .case-ttl-type01:after{
    content: '';
    position: absolute;
    bottom: -1px;
    left: 0;
    width:100px;
    height: 1px;
    background: #F5002F;
  }
  @media screen and (max-width: 768px){
    .case-ttl-type01{
      font-size: 2.2rem;
    }
    .case-ttl-type01:after {
      width: 50px;
    }
  }



  /* **************************************************************
  
  コンテンツ部分
  
  ************************************************************** */
  
  /* main-vs */
  #main-vs{
    height: 330px;
    position: relative;
    /* margin-top: 80px; */
    background: url(../../case/case01/img/main.jpg)no-repeat;
    background-size: cover;
    background-position: center;
  }
  #main-vs::before{
    display: block;
    content: "";
    width:100%;
    height: 100%;
    background:rgba(0, 0, 0, 0.4);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
  }
  #main-vs .txt-box{
    width: 100%;
    position: absolute;
      top: 50%;
      left:50%;
      transform: translate(-50%,-50%);
      text-align: center;
      z-index: 2;
      color: #FFFFFF;
  }
  #main-vs .txt-box img{
    width: 300px;
    margin-bottom: 10px;
  }
  #main-vs .txt-box .mv-title{
    font-size: 4.0rem;
    font-weight: bold;
    line-height: 1.7;
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
#main-vs .txt-box p{
  font-size: 1.8rem;
}
   @media screen and (max-width: 768px){
    #main-vs{
      height:200px;
      /* margin-top: 60px; */
      background: url(../../case/case01/img/main_sp.jpg)no-repeat;
      background-position: top center;
    }
    #main-vs::before{
      background:rgb(0,0,0,0.3);
    }
    #main-vs .txt-box{
      display: block;
      width: 100%;
    }
    #main-vs .txt-box img {
     display: none;
  }
  #main-vs .txt-box p{
    font-size:1.3rem;
    color: #FFFFFF;
    padding: 0 30px;
  }
    #main-vs .txt-box .mv-title{
      font-size:2.5rem;
      color: #FFFFFF;
      margin-bottom:5px;
    }
  }

  #outline .fl-img-box{
    margin: 60px auto;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  #outline .fl-img-box img{
    width: 330px;
  }
  #outline .fl-img-box p{
    margin: 0 40px;
    font-size: 3.0rem;
  }
  #outline table{
    width: 100%;
    margin-bottom: 30px;
    box-sizing: border-box;
  }
  #outline table th{
    width:33%;
    background:#f2f2f2;
    font-weight: bold;
  }
  #outline th,#outline td{
    padding: 20px 20px;
  }
  #outline table,#outline th,#outline td{
    border:1px solid #e3e3e3;
    
  }
  #outline .txt-list li{
    padding-left: 3rem;
    text-indent: -3rem;
    line-height: 1.8;
    margin-bottom: 10px;
  }
  #outline .num-list li{
    padding-left:1rem;
    text-indent: -1rem;
    line-height: 1.8;
    margin-bottom: 10px;
  }
  #outline .point{
    margin: 50px auto 0;
  }
  #outline .point .point-list{
    display: flex;
    margin: 0 -20px 0;
  }
  #outline .point .point-list li{
    width: calc(100% / 3);
    padding: 20px 20px 0;
    position: relative;
  }
  #outline .point .point-list li .num{
    color: #FFFFFF;
    background: #F5002F;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    position: absolute;
    top: 10px;
    left: 15px;
    display: grid;
    justify-items: center;
    align-items: center;
    font-size: 2.5rem;
    font-weight: bold;
    font-family: "FS Emeric Medium", Verdana, sans-serif;
  }
  #outline .point .point-list li > div{
    padding:40px 30px 30px;
    height: 100%;
    box-shadow: 0px 20px 30px 0px rgb(0 0 0 / 7%);
    box-sizing: border-box;
    border: 1px solid #efefef;
  }
  #outline .point .point-list li .title{
    text-align: center;
    font-size: 2.3rem;
    font-weight: bold;
    margin-bottom: 20px;
  }
  
  @media screen and (max-width: 768px){
    #outline .fl-img-box {
      margin: 30px auto;
  }
  #outline .fl-img-box img {
    width: 38%;
  }
  #outline .fl-img-box p {
    margin: 0 10px;
    font-size: 2.5rem;
  }
    #outline table,#outline table th,#outline table td{
      border:1px solid #efefef;
    }
    #outline table th,#outline table td{
      display: block;
      width: 100%;
      box-sizing: border-box;
      text-align: center;
    }
    #outline table th{
      padding: 10px 20px;
      font-size: 1.4rem;
    }
    #outline table td{
      font-size: 1.3rem;
    }
    #outline .point .point-list{
      display:block;
      margin:0;
    }
    #outline .point .point-list li{
      width:100%;
      padding:0;
      margin-bottom: 50px;
    }
    #outline .point .point-list li:last-of-type{
      margin-bottom: 0;
    }
    #outline .point .point-list li .num {
      width: 50px;
      height: 50px;
      top: -25px;
      left:50%;
      transform: translateX(-50%);
      font-size: 2.0rem;
    }
    #outline .point .point-list li .title{
      font-size: 2.0rem;
      margin-bottom: 15px;
    }
    #outline .point .point-list li .txt{
      font-size: 1.4rem;
    }
  }
  .img-list{
    background: #f7f7f7;;
    box-sizing: border-box;
    padding: 40px 100px 50px;
    margin: 40px 0 0;
  }
  .img-list .img-caption{
    text-align: center;
    font-size: 1.8rem;
    font-weight: bold;
  }
  .img-list ul{
    display: flex;
    justify-content: space-between;
    margin: 20px -20px 0;
  }
  .img-list li{
    width: 50%;
    padding: 0 20px;
  }
  .img-list li img{
    width:100%;
  }
  @media screen and (max-width: 768px){
    .img-list{
      padding: 30px 20px 20px;
      margin: 10px 0 0;
    }
    .img-list .img-caption{
      text-align: left;
      font-size: 1.4rem;
    }
    .img-list ul{
      display:block;
      justify-content:inherit;
      margin: 10px auto;
    }
    .img-list li{
      width:100%;
      padding:0;
      margin-bottom: 15px;
    }
  }
  .fl-box{
    display: flex;
  }
  .fl-box .img-box{
    flex-shrink: 0;
    width: 500px;
  }
  .fl-box .img-box img{
    width:100%;
  }
  .fl-box .txt-box{
    margin-left: 60px;
  }
  @media screen and (max-width: 768px){
    .fl-box{
      display:block;
    }
    .fl-box .img-box{
      flex-shrink: 0;
      width:100%;
      margin: 0 0 30px 0 ;
    }
    .fl-box .txt-box{
      margin-left:0;
    }
  }

#overview .img-box{
    margin:50px auto 0;
}
#overview .img-box img{
  width: 100%;
}
@media screen and (max-width: 768px){

}
.btn-link{
  margin: 120px auto 150px;
}
.btn-link .btn-type02{
  width: 450px;
  margin: 40px auto;
}
.btn-link .btn-type02 a{
  padding: 5% 5% 5% 5%;
  font-size: 1.6rem;
  background: #ea002a;
  color: #FFFFFF;
    border: 1px solid #ea002a;
}
.btn-link .btn-type02 a:hover{
  background: #FFFFFF;
  color:#ea002a;
}
@media screen and (max-width: 768px){
  .btn-link{
    margin: 100px auto 120px;
  }
  .btn-link .btn-type02{
    width: 90%;
    margin: 30px auto 0;
  }
  .btn-link .btn-type02 a{
    font-size: 1.4rem;
  }
}